QGIS Python Plugins Repository

Version: [464] MetaSearch Catalogue Client 0.3.4

Changelog
Version 0.3.4 (2015-09-28)
- fix crash due to CSW error causing crash (#12280)
- add error handling for paging workflows
- fix loading of custom CSW connections XML files
- update OWS connection naming to overwrite or serialize string (#12327)
- fix syntax errors in default connections list
Approved
yes
Author
tomkralidis
Uploaded
Sept. 28, 2015, 7:12 a.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members